./configure

Imagen de perezozo
0 puntos

cuando intento hacer ./configure me sa le un error que dice , que se puede hayar C o algo asi ,con tal que no pasa el ./configure..

soy nuevo en esto creeo que el problemas es que no puede compilar en C ...

Imagen de alberto_asuero
+1
0
-1

En primer lugar tienes que instalar gcc, make...y todas las librerías de C

apt-get install gcc make autoconf automake

tambien g++ y otras muchas que dependeran de lo que quieras instalar, ayudate de los mensajes de error y apt-cache search para ir instalando. La primera vez q lo hagas es un poco coñazo, pero ya te sirve y todas las demas usan la misma mas o menos...

Salu2!! 

In a world without frontiers, who needs Gates and Windows?

+1
0
-1
Imagen de perezozo
+1
0
-1

no tengo internet los komo puedo instalarlos.

repositorios de ubuntu o debian...:D

+1
0
-1
Imagen de joseluis
+1
0
-1

Descargalos de http://packages.ubuntu.com desde otro PC que sí tenga internet.
El problema es que tendrás que ver tú las dependencias para descargar todos los paquetes que necesites. Por suerte en packages.ubuntu.com, en cada paquete te dice de qué depende.

En la página inicial tienes un buscador de los paquetes, tendrás que seleccionar la versión de Ubuntu que tienes (ahora aparece Feisty por defecto).

De todas formas si instalas build-essential (que es un meta-paquete que lo único que tiene son dependencias a otros paquetes) y sus dependencias estarás instalando un entorno mínimo de compilación (gcc, g++ y algunos paquetes más).


Lectura obligada:
+1
0
-1

Fdo. Forense asesino, Censor fundamentalista, Fustigador de novatos y Patético maleducado

Imagen de topito_u
+1
0
-1

 

 

 

 

Miembro del equipo de moderadores

Normas del foro

+1
0
-1

carlos
presencia

Imagen de jorgerider
+1
0
-1

Yo tampoco tenía internet, y para programar necesito el gcc. Te aconsejo que te descargues el DVD de Ubuntu, donde vienen muchísimos más paquetes que en el CD.

Y te aconsejaría que instalaras desde Synaptics(con el DVD de Ubuntu dentro del lector) el buildt-essentials(es un paquete necesario para instalar ciertos paquetes .tar.gz) y que instales make y el gcc.

Un saludo 

+1
0
-1
Imagen de emiliosm
+1
0
-1

Comentario moderado

Motivos:

Artículo 2.6 de las normas del foro: Si tienes una duda abre un tema, no hagas tu consulta en un tema abierto por otro usuario.

Por favor lee y cumple las normas del foro pues de los contrario estarías contribuyendo a aumentar el desorden en la web y por tanto a hacer que sea menos útil.


Equipo de moderadores del foro
+1
0
-1

 

 

 

 

usuario Ubuntu #106517